Name: QtPass
Contact: Anne Jan Brouwer <brouwer@annejan.com>
Repository: hhttps://github.com/IJHack/QtPass.git
Repository-Browse: https://github.com/IJHack/QtPass
Bug-Database: https://github.com/IJHack/QtPass/issues
Bug-Submit: https://github.com/IJHack/QtPass/issues/new

